PDA

View Full Version : [ubuntu] [SOLVED] Problem with installing amarok



shadowber
August 24th, 2008, 05:10 AM
when i try to install amarok in synaptic, i get the message that it depends on libpq5, which depends on libldap2 (>=2.1.17-1) which is not installable.... I use it on my laptop, and would appreciate any help on how to install it on my desktop, thanx.

shadowber
August 24th, 2008, 03:25 PM
bump

Elfy
August 24th, 2008, 03:36 PM
Can you post your sources list please and the output from the command


cat /etc/apt/sources.list
sudo aptitude install amarok

hopkinsjeni
August 24th, 2008, 03:42 PM
I had problems installing Amarok as well. Do you have a split hard-drive? I have both windows and ubuntu and found that is was a lack of space on my hard-drive (after much confusion I must say) and found deleting the unnecessary sound programs solved the problem.

Northsider
August 24th, 2008, 03:43 PM
Amarok doesn't come pre-installed? I'm using Kubuntu so many it just comes with that and not Ubuntu.

Elfy
August 24th, 2008, 03:48 PM
Yea - it's kubuntu by default

@shadowber - try to install libldap


sudo apt-get install libldap-2.4.2

shadowber
August 24th, 2008, 07:41 PM
Can you post your sources list please and the output from the command


cat /etc/apt/sources.list
sudo aptitude install amarok
sudo aptitude install amarok
worked for me, thanx.

Elfy
August 24th, 2008, 07:44 PM
Ok - great, not sure why synaptic caused a problem there - although I usually install it with apt-get,

Could you mark thread solved please.

henry87
August 27th, 2008, 04:47 PM
I have a problem in running amarok. It installed properly but it gives some wierd error when I try running it. First it says dcop server isn't running. I ran dcopserver manually in terminal. This time it said amarok couldn't find sound engine plugins. Help!!! By the way I'm an absolute beginner.